RubyGems Navigation menu

locoyo 0.0.1

Locoyo client app

Versions:

  1. 0.0.1 - January 28, 2016 (7 KB)

Runtime Dependencies (2):

  • em-http-request >= 1.1.2, ~> 1.1
  • eventmachine >= 1.0.7, ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.7
  • pry ~> 0.10.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Chris Teague

    SHA 256 checksum:

    94964d8462867bb9e5c6de276a3d68ebbcc4e98815f68d8fafd63ba8f19171cf

    Total downloads 1,303

    For this version 1,303

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: